Class | Magick::RVG::TextBase
In: | lib/rvg/text.rb
Parent: | Object

Base class for Tspan, Tref and Text.

### Methods

d rotate tspan

### Included Modules

Stylable Duplicatable

### Public Instance methods

d(x, y=0) {|self| ...}

Add `x` and `y` to the current text position.

rotate(degrees) {|self| ...}

Rotate the text about the current text position.

tspan(text, x=nil, y=nil)

Create a new text chunk. Each chunk can have its own initial position and styles. If `x` and `y` are omitted the text starts at the current text position.

[Validate]